a.chronoforms6_credits{
	display: none;
}

h1{
	color: #f2af00;
}

#sunfw_section_top h3{
	margin: 10px 0;
}


nav.navbar.sunfw-menu-head ul.navbar-nav > li > span.nav-header:not(.get-it), nav.navbar.sunfw-menu-head ul.navbar-nav > li > a:not(.get-it){
	    padding: 22px 5px;
}

nav.navbar.sunfw-menu-head ul.navbar-nav > li > span.nav-header:hover, nav.navbar.sunfw-menu-head ul.navbar-nav > li > span.nav-header:focus, nav.navbar.sunfw-menu-head ul.navbar-nav > li > a:hover, nav.navbar.sunfw-menu-head ul.navbar-nav > li > a:focus{
	background: transparent;
}

.sunfw-pos-right .module-title{
	background: #666;
    color: #fff;
    padding: 5px;
    text-align: center;
    margin: 20px 0;
}

.sunfw-pos-right .module-title h3.box-title{
	color: #fff;
    margin: 0;
}

.bt-cs .bt-inner{
	text-align: center;
}

.bt-cs .bt-inner a.bt-title {
	color: #f2af00;
    font-size: 16px;
    text-transform: capitalize;
}

.bt-introtext{
	text-align: left;
	padding: 10px 20px;
}

.bt-cs .bt-inner img{
	outline: none !important;
	border: none !important;
}

#sunfw_section_footer .nav > li{
	padding: 0;
}

#sunfw_section_footer span.nav-header{
	font-size: 13px;
    color: #e0e1e4;
    text-decoration: none;
    font-weight: bold;
	padding:5px 0;
	
}

#sunfw_section_footer  .nav > li > a{
	font-size: 12px;
	color: #e0e1e4;
	padding: 0;
	padding-bottom: 5px;
}


#sunfw_section_footer #footer_contact_heading{
	font-size: 13px;
    color: #e0e1e4;
    text-decoration: none;
    font-weight: bold;
	padding:5px 0;
}

#sunfw_section_footer  .contact_line{
	font-size: 12px;
	color: #e0e1e4;
	padding: 0;
	padding-bottom: 5px;
}

.wi_mid, .wi_mid a{
	color: #fff;
	font-size: 10px;
}

@media (max-width:991px){
	#menu_item_menu ul.navbar-nav > li > a, #menu_item_menu ul.navbar-nav > li > span.nav-header{
		font-size: 15px;
	}
}

@media (min-width:992px) and (max-width:1024px){
	#menu_item_menu ul.navbar-nav > li > a, #menu_item_menu ul.navbar-nav > li > span.nav-header{
		font-size: 15px;
	}
		nav.navbar.sunfw-menu-head ul.navbar-nav > li > span.nav-header:not(.get-it), nav.navbar.sunfw-menu-head ul.navbar-nav > li > a:not(.get-it){
			padding: 22px 0;
			margin: 0 18px;
	}
}

.sunfw-switcher{
	display: none;
}

label {
display:block;
}